Quick tip for the day: Problems installing or updating Adobe Air under Linux?

If you are trying to install or upgrade Adobe Air under Linux and you get a (unhelpful) error message saying it couldn’t perform the operation, try it again after ensuring that Firefox is not running.

Comments